This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 228567 - Mistake / incomplete macro in "Terms to Understand"
Summary: Mistake / incomplete macro in "Terms to Understand"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Red Hat Satellite QA List
URL: https://rhn.redhat.com/rhn/help/satel...
Whiteboard:
Keywords: Documentation, Reopened
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2007-02-13 20:07 UTC by David L. Parsley
Modified: 2014-08-04 22:17 UTC (History)
3 users (show)

Fixed In Version: RHN500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-14 22:56:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David L. Parsley 2007-02-13 20:07:12 UTC
Description of problem:

The third item in the list on the web page says "INCLUDE - A Channel
Administrator is ..." - I'm guessing that INCLUDE shouldn't be there, it should
say "Channel Administrator - ...".

Comment 1 Michael Hideo 2007-06-20 01:30:17 UTC
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.

Comment 2 Michael Hideo 2007-07-09 03:46:47 UTC
Fixed here:
http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.0.0/html/Installation_Guide/s1-terms.html(In

 reply to comment #0)
> Description of problem:
> 
> The third item in the list on the web page says "INCLUDE - A Channel
> Administrator is ..." - I'm guessing that INCLUDE shouldn't be there, it should
> say "Channel Administrator - ...".



Comment 3 David L. Parsley 2007-07-09 14:12:52 UTC
Didn't think it was worth opening a new bug, but when I visit the link to the
corrected text, I now see:
"certificate authority - A Channel Administrator is ... (stuff that has nothing
to do with a certificate authority)"  Re-opening.

Comment 4 Michael Hideo 2007-10-23 02:44:00 UTC
Removing automation notification

Comment 6 John Ha 2009-10-09 17:30:12 UTC
This error was fixed and subsequently released in Satellite 5.3.0:

http://www.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3/Installation_Guide/html/s1-terms.html

Comment 7 Andrew Ross 2009-12-14 22:56:14 UTC
Verified.

Closing bug.


Note You need to log in before you can comment on or make changes to this bug.